uid=mysql
gid=mysql
use chroot=no
max connections=4
pid file=/var/run/rsyncd.pid
lock file=/var/run/rsync.lock
log file=/var/log/rsyncd.log

[data]
path=/usr/local/mysql/data/
list=true

[conf]
path=/usr/local/omc/bin/conf/
list=true
